=head1 NAME

Gtk2::RecentChooserDialog

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::Window
                                +----Gtk2::Dialog
                                     +----Gtk2::RecentChooserDialog



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Gtk2::RecentChooser



=cut


=head1 METHODS

=head2 widget = Gtk2::RecentChooserDialog-E<gt>B<new> ($title, $parent, ...)

=over

=item * $title (string) 

=item * $parent (Gtk2::Window or undef) 

=item * ... (list) list of button-text => response-id pairs

=back



=head2 widget = Gtk2::RecentChooserDialog->B<new_for_manager> ($title, $parent, $manager, ...)

=over

=item * $title (string) 

=item * $parent (Gtk2::Window or undef) 

=item * ... (list) list of button-text => response-id pairs

=item * $manager (Gtk2::RecentManager) 

=back





=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::Bin>, L<Gtk2::Window>, L<Gtk2::Dialog>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

